Bug 989470 - SELinux is preventing /usr/bin/gnome-keyring-daemon from 'getattr' accesses on the file /var/lib/gdm/.config/dconf/user.
SELinux is preventing /usr/bin/gnome-keyring-daemon from 'getattr' accesses o...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:00a6d6434e39729f2146a9a5e73...
:
Depends On: 983196
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 06:27 EDT by Miroslav Grepl
Modified: 2014-08-22 08:05 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 983196
Environment:
Last Closed: 2014-08-22 08:05:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Fedora End Of Life 2013-09-16 10:53:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.